/************* IDEABOX *************/

html {
	height:100%;
}
body {
	color:#555759;
	font-size:16px;
	font-family: 'Quicksand', sans-serif;
}
*{
	border-radius: 0px !important;
}
/************* MISC *************/

@media (max-width: 767px) {
	.center-r{text-align:center;}
	.center-r img{
		display: block;
		margin-left: auto;
		margin-right: auto;
	}
	.text-center img{
		display: block;
		margin-left: auto;
		margin-right: auto;
	}

	.full-height-responsive {
		display:table;
		width: 100%;
		height: 100%;
		min-height: 100%;
		display: block;
		vertical-align:middle;
	}
}

.stick-bottom{
	position:fixed;
	bottom: 0;
}
strong{
	font-weight: 700;
	/*text-decoration: underline;*/
}

/************* TYPOGRAPHY *************/
.tagline{
	background: #ff3a4c;
	padding: 8px 14px;
	color: #ffffff;
	font-size: 20px;
}

@media (max-width: 767px) {
	.tagline{font-size: 16px;}
}
a{
	color: #00b5ec;
}
a:hover{
	text-decoration:none;
	color:#0079c1;
}
h1,h2{
	font-family: 'droid serif', sans-serif;
	color:#131748;
}
h3,h4,h5,h6{
	font-family: 'Quicksand', sans-serif;
	color:#131748;
}
h1{font-size:40px;font-weight: 700;}
h2{font-size:37px;}
h3{font-size:25px;}
h4{font-size:17px;}
.h4{font-size:20px;padding-bottom:15px;}
.lg{font-size:50px;}
.xl{font-size:100px;}
.small{
	font-size:13px;
}
.purple{
	color:#9063ae;
}
.grey{color: #555759;}
.white{
	color:#ffffff;
}
.white a{
	color:#ffffff;
}
.black{
	color: #222222 !important;
}
a.white:hover{
	color:#ccecff;
}
.white.shadow{
	text-shadow: 1px 1px 2px rgba(0,0,0,0.2);
}
.blue{
	color:#9063ae;
}
.yellow a{
	color:#f9e723;
	text-decoration:none !important;
}
.yellow a:hover{
	color:#fbf28a;
}
.text-warning{
	color:#fbf28a;
}



/************* CONTAINERS **************/

.container-intro{
	/*background: #0081cb;
	background: -webkit-linear-gradient(left, #0081cb , #005ea6);
	background: -o-linear-gradient(right, #0081cb , #005ea6);
	background: -moz-linear-gradient(right, #0081cb , #005ea6);
	background: linear-gradient(to right, #0081cb , #005ea6);*/
	background:url(/images/site/bg-intro.jpg) #131748 no-repeat top center;
	width:100%;
	z-index:1;
	padding:220px 0 190px 0;
	overflow:visible;
}
.container-intro h1{
	font-size:65px;
	font-weight: 700;
	color:#ffffff;
}
.container-intro p{
	letter-spacing:0.5px;
	color: #ffffff;
	font-size: 20px;
	margin-bottom: 50px;
}
.container-intro .btn{
	/*margin-top:30px;*/
}
@media (min-width: 768px) {
}
@media (max-width: 767px) {
	.container-intro{
		padding:120px 0 40px 0;
	}
	.container-intro h1{
		font-size:32px;
	}
	.container-intro p{
	}
	.container-intro .btn{
		margin-top:10px;
	}
	.container-intro {
	}
}

.container-bottom-nav{
	box-shadow: 0px 0px 5px rgba(0,0,0,0.5);
	color:#ffffff;
	background: #131748;
	width:100%;
	padding:10px 0 10px 0;
	text-align:center;
	position:fixed;
	bottom: 0;
	z-index:99999;
	letter-spacing:1px;
}
.container-bottom-nav a{
	text-decoration:none;
	color:#ffffff;
}
.container-bottom-nav a:hover{
	color:#ffffff;
}
.container-bottom-nav a:active{
	color:#005ea6;
}

.container-call{
	padding-top:10px;
	width:100%;
	background: #0079C1;
	top: 0;
	display:block;
	overflow:hidden;
	z-index:999;
	position:fixed;
	height:60px;
	box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.07);
}
.container-clouds{
	background: url(https://ideabox.com.au/images/site/bg-cloud.png) no-repeat top center;
	width:100%;
	z-index:10;
	margin-top:-50px;
	position:relative;
	padding:120px 0 70px 0;
}
.container-body{
	padding:70px 0 70px 0;
	width:100%;
}
.container-work{
	width:100%;
	height:100%;
	padding:70px 0 0 0;
}
.container-about{
	background-color:#ffffff;
	background:url(/images/site/bg-form.jpg) #131748 no-repeat center left;
	background-repeat:no-repeat;
	background-position:50% 70%;
	width:100%;
	height:100%;
	padding:100px 0 100px 0;
}
@media (max-width: 767px) {
	.container-about{
		background-position:75% 0%;
		background-size: 750px 500px;
		width:100%;
		height:100%;
		padding:70px 0 100px 0;
	}
}
.container-foundation{
	background: url(https://ideabox.com.au/images/site/bg-foundation.jpg) #f6f4f0 no-repeat center center /cover;
	width:100%;
	height:100%;
	padding:100px 0 0px 0;
}
.container-testimonials{
	width:100%;
	height:100%;
	background-color:#f4f5f9;
	padding:0px 0 70px 0;
}
.container-title{
	background: #0081cb; /* For browsers that do not support gradients */
	background: -webkit-linear-gradient(left, #0081cb , #005ea6); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(right, #0081cb , #005ea6); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(right, #0081cb , #005ea6); /* For Firefox 3.6 to 15 */
	background: linear-gradient(to right, #0081cb , #005ea6); /* Standard syntax */
	/*background: url(https://ideabox.com.au/images/site/bg-contact.jpg) no-repeat center center /cover;*/
	width:100%;
	padding:130px 0px 70px 0px;
	color:#ffffff;
}
.container-title h1{
	color:#ffffff;
}
.container-goal{
	background: url(https://ideabox.com.au/images/site/bg-intro.jpg) #f6f4f0 no-repeat center center /cover;
	width:100%;
	padding:190px 0px 190px 0px;
	height:100%;
	min-height:100%;
}
.container-contact{
	background: url(https://ideabox.com.au/images/works/foundation/featured-bg.jpg) no-repeat center center /cover;
	width:100%;
	padding:70px 0px 70px 0px;
}
.container-services{
	background: url(https://ideabox.com.au/images/site/bg-woman.jpg) #f4f5f9 no-repeat top center;
	width:100%;
	padding:340px 0px 70px 0px;
}
.container-cta{
	background:#0079c1;
	width:100%;
	padding:80px 0px 80px 0px;
}
.container-bottom{
	background: #0079C1;
	padding:60px 0px 40px 0px;
	letter-spacing:1px;
	width:100%;
	color:#ccecff;
	margin-bottom: -23px;
}
.container-bottom a{
	color:#ccecff;
	text-decoration:underline;
}
.container-bottom h4{
	margin-top:0px;
	color:#ccecff;
}
.bg-dark{
	background-color: #1b4168;
}
@media (max-width: 767px) {
	.container-bottom{
		text-align:center;
		padding-bottom:90px;
	}
}
.container-footer{
	width:100%;
	padding:20px 0px 20px 0px;
	background: #16293e;
	color:#58718c;
}
.container-footer a{
	text-decoration: underline;
}
.container-grey{
	width:100%;
	padding:70px 0 70px 0;
	background-color:#f4f5f9;
	position: relative;
}
.container-dark-grey{
	width:100%;
	padding-top:80px;
	padding-bottom:100px;
	background-color:#565861;
}
.container-orange{
	background: #ff3333;
	width:100%;
	padding:30px 0px 30px 0px;
}
.container-blue{
	background: #00b5ec;
	width:100%;
	padding:80px 0px 80px 0px;
}
.container-green{
	background: #5cb85c;
	width:100%;
	padding:30px 0px 30px 0px;
}


/************* CONTAINER SLIDESHOWS **************/

.container-showcase{
	width:100%;
	padding-top:30px;
	padding-bottom:80px;
}
.container-showcase-foundation{
	background: url(https://ideabox.com.au/images/works/foundation/featured-bg.jpg) no-repeat top center;
	width:100%;
	padding:80px 0 50px 0;
}
.container-showcase-coachys{
	background: url(https://ideabox.com.au/images/works/coachys/featured-bg.jpg) no-repeat top center;
	width:100%;
	padding:80px 0 50px 0;
}
.container-showcase-saving101{
	background: url(https://ideabox.com.au/images/works/saving101/featured-bg.jpg) no-repeat top center;
	width:100%;
	padding:80px 0 50px 0;
}
.container-showcase-bizbuddy{
	background: url(https://ideabox.com.au/images/works/bizbuddy/featured-bg.jpg) no-repeat top center;
	width:100%;
	padding:80px 0 50px 0;
}
.container-showcase-lifi{
	background: url(https://ideabox.com.au/images/works/lifi/featured-bg.jpg) no-repeat top center;
	width:100%;
	padding:80px 0 50px 0;
}
.container-showcase-training{
	background: url(https://ideabox.com.au/images/works/training/featured-bg.jpg) no-repeat top center;
	width:100%;
	padding:80px 0 50px 0;
}
.container-showcase-connectsafe{
	background: url(https://ideabox.com.au/images/works/connectsafe/featured-bg.jpg) no-repeat center top;
	width:100%;
	padding:80px 0 50px 0;
}
.container-showcase-hivekeepers{
	background: url(https://ideabox.com.au/images/works/hivekeepers/featured-bg.jpg) no-repeat top center;
	width:100%;
	padding:80px 0 50px 0;
}
.container-showcase-driveoffalert{
	background: url(https://ideabox.com.au/images/works/driveoffalert/featured-bg.jpg) no-repeat top center;
	width:100%;
	padding:80px 0 50px 0;
}
.container-showcase-maintabase{
	background: url(https://ideabox.com.au/images/works/maintabase/featured-bg.jpg) no-repeat top center;
	width:100%;
	padding:80px 0 50px 0;
}
.container-showcase-daycareflow{
	background: url(https://ideabox.com.au/images/works/daycareflow/featured-bg.jpg) no-repeat top center;
	width:100%;
	padding:80px 0 50px 0;
}
.container-showcase-miam{
	background: url(https://ideabox.com.au/images/works/miam/featured-bg.jpg) no-repeat top center;
	width:100%;
	padding:80px 0 50px 0;
}
.container-showcase-rat{
	background: url(https://ideabox.com.au/images/works/rat/featured-bg.jpg) no-repeat top center;
	width:100%;
	padding:80px 0 50px 0;
}
.container-showcase-suzuki{
	background: url(https://ideabox.com.au/images/works/suzuki/featured-bg.jpg) no-repeat top center;
	width:100%;
	padding:80px 0 50px 0;
}


/************* BOXES **************/

.box{
	box-shadow: 0px 0px 3px rgba(0,0,0,0.1);
	background-color:#fff;
	padding:20px;
	/*border:solid 3px #90df60;*/
}
.box-portfolio{
	box-shadow: 0px 0px 3px rgba(0,0,0,0.1);
	background-color:#fff;
	/*border:solid 3px #90df60;*/
}
.box-portfolio-text{
	padding:20px;
}

.box-shadow{
	box-shadow: 0px 0px 10px rgba(0,0,0,0.4);
}

p.testimonial{
	line-height:1.4em;
	font-size:22px;
	position: relative;
	margin-bottom:30px;
	box-shadow: 0px 0px 5px rgba(0,0,0,0.4);
	background:rgba(0,0,0,0.4);
	padding:20px;
	border-radius: 4px;
	color:#ffffff;
	/*border:solid 3px #90df60;*/
}
p.testimonial:after {
	content: ' ';
	position: absolute;
	width: 0;
	height: 0;
	left: 25%;
	margin-top: 53px;
	border: 8px solid;
	border-color: rgba(0,0,0,0.4) rgba(0,0,0,0) rgba(0,0,0,0) rgba(0,0,0,0.4);
}
@media (max-width: 767px) {
	p.testimonial{
		font-size:19px;
		padding:15px;
	}
	p.testimonial:after {
		margin-top: 41px;
	}
}



/************* BUTTONS **************/

.btn{
	border-radius:4px;
}
.btn-blue{
	background-color:#0081cb;
	color: #ffffff;
	border: none;
}
.btn-blue:hover{
	background-color:#0a90dd;
	border: none;
}
.btn-primary{
	background-color:#00b5ec;
	border: none;
}
.btn-primary:hover{
	background-color: #00c4ff;
	border: none;
}
.btn-red{
	background-color:#ff3a4c;
	color: #ffffff;
	border: none;
}
.btn-red:hover{
	background-color: #f93f50;
	color: #ffffff;
	border: none;
}
.btn-red:focus{
	background-color: #f93f50;
	color: #ffffff;
	border: none;
}
.btn-primary.active{
	background-color: #00b5ec;
	border: none;
}
.btn-default{
	color:#00b5ec;
}
.btn-default:hover{
	color:#00c4ff;
}
.btn-warning{
	background-color:#ffb400;
	border:none;
}
.btn-warning:hover{
	background-color:#ffc332;
}
.btn-warning:focus{
	background-color:#ffc332;
}


/************* MARGINS & PADDINGS & RADUIS & BORDERS *************/

.m-5{margin:5px;}
.m-b-5{margin-bottom:5px;}
.m-r-5{margin-right:5px !important;}
.m-r-8{margin-right:8px;}
.m-r-20{margin-right:20px;}
.m-t-6{margin-top:6px;}
.m-t-7{margin-top:7px;}
.m-t-8{margin-top:8px;}
.m-t-10{margin-top:10px;}
.m-t-14{margin-top:14px;}
.m-t-20{margin-top: 20px;}
.m-t-30{margin-top:30px;}
.m-t-50{margin-top: 50px;}
.m-t-90{margin-top: 90px;}
.m-t-100{margin-top: 100px;}
.m-t-120{margin-top: 120px;}
.m-l-5{margin-left:5px;}
.m-l-10{margin-left:10px;}
.m-b-10{margin-bottom:10px;}
.m-b-20{margin-bottom:20px;}
.m-b-30{margin-bottom:30px;}
.m-b-40{margin-bottom:40px;}
.m-b-40{margin-bottom:40px;}
.m-b-50{margin-bottom:50px;}
.m-b-60{margin-bottom:60px;}
.m-b-70{margin-bottom:70px;}

.m-b-md-r{margin-bottom:30px;}
.m-b-none{margin-bottom:0px;}
.m-none{margin:0px;}

.p-t-20{padding-top: 20px;}
.p-t-50{padding-top: 50px;}
.p-t-80{padding-top: 80px;}
.p-t-100{padding-top: 100px;}
.p-t-120{padding-top: 120px;}
.p-r-40{padding-right:40px;}
.p-9{padding:9px;}
.p-l-40{padding-left:40px;}
.p-1{padding:1px;}

.p-none{padding:0px;}
.p-t-none {padding-top:0px;}

.r-t-l{border-radius:0 0 0 6px;}
.r-t-r{border-radius:0 6px 0 0 ;}
.r-t-l-none{border-radius:0 4px 4px 4px;}

.b-b{border-bottom:solid 1px #ddd;}
.b-r{border-right:solid 1px;border-color: rgba(255,255,255,0.2);}
.b-t-none{border-top:none;}

.top-30{top: 30px;}

@media (min-width: 992px) {
	.p-b-30-lg{padding-bottom:30px;}
	.p-b-120-lg{padding-bottom:120px;}
	.p-t-50-lg{padding-top:50px;}
	.p-t-80-lg{padding-top:80px;}
	.p-t-100-lg{padding-top:100px;}
	.p-t-120-lg{padding-top:120px;}
	.p-t-150-lg{padding-top:150px;}
	.p-t-200-lg{padding-top:200px;}
}
@media (min-width: 766px) {
	.b-r-lg{border-right:solid 1px #dadada;}
}
@media (max-width: 767px) {
	.m-b-md-r{margin-bottom:15px;}
	.b-b-xs{border-bottom:solid 1px #dadada;}
	.b-t-xs{border-bottom:solid 1px #dadada;}
}




/************* IMAGES *************/

.img-responsive {
	margin: 0 auto;
}



/************* FORM *************/

.form-control {
	-webkit-box-shadow: inset 0px 0px 0px 0px #dddddd;
	-moz-box-shadow: inset 0px 0px 0px 0px #dddddd;
	box-shadow: inset 0px 0px 0px 0px #dddddd;
	height:45px;
	border: 0;
	outline: 0;
	-webkit-appearance: none;
}
.form-control.top{
	border-top:2px solid #dadada;
	border-right:2px solid #dadada;
	border-left:2px solid #dadada;
	border-bottom:0px solid #dadada;
	border-radius:5px 5px 0px 0px;
}
.form-control.middle{
	border-top:2px solid #dadada;
	border-right:2px solid #dadada;
	border-left:2px solid #dadada;
	border-bottom:0px solid #dadada;
	border-radius:0px;
}
.form-control.bottom{
	border-top:2px solid #dadada;
	border-right:2px solid #dadada;
	border-left:2px solid #dadada;
	border-bottom:2px solid #dadada;
	border-radius:0px 0px 5px 5px;
}


/************** SHOWCASE NEXT - PREVIOUS **************/

.container-nav-showcase-left{
	color:#ffffff;
	display:block;
	overflow:visible;
	top: 200px;
	left:0px;
	z-index:998;
	position:fixed;
}
.container_nav_showcase-left a img{
	color:#ffffff;
	background-color:#000;
}
.container-nav-showcase-left a img:hover{
	color:#fff;
	box-shadow: 0px 0px 10px rgba(0,0,0,0.5);
}
.container-nav-showcase-right{
	color:#ffffff;
	display:block;
	overflow:visible;
	top: 200px;
	right:0px;
	z-index:998;
	position:fixed;
}
.container_nav_showcase-right a img{
	color:#ffffff;
	background-color:#000;
}
.container-nav-showcase-right a img:hover{
	color:#fff;
	box-shadow: 0px 0px 10px rgba(0,0,0,0.5);
}
